Skip to main content
POST
https://sandbox.cucu.bo
/
api
/
v1
/
invoices
/
{id}
/
cancel-note
curl -X POST "https://sandbox.cucu.bo/api/v1/invoices/b2c3d4e5-f6a7-8901-bcde-f12345678901/cancel-note?motivo=1" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "success": true,
  "message": "Nota anulada exitosamente",
  "data": {
    "id": "b2c3d4e5-f6a7-8901-bcde-f12345678901",
    "invoiceNumber": 10,
    "cuf": "3983G8305613443F748GCBGCD4765FB93313BE59F1A7AF25FCFC9BG85",
    "state": "CANCELLED",
    "cancellationReason": 1,
    "cancellationDate": "2026-02-22T14:00:00"
  },
  "timestamp": "2026-02-22T14:00:00"
}
Anula una nota de credito o debito previamente emitida y validada por el SIAT. La anulacion es irreversible.
Una vez anulada, la nota no puede revertirse. El SIAT registra la anulacion permanentemente.

Path Parameters

ParametroTipoReqDescripcion
idUUIDSiUUID de la nota credito/debito a anular

Query Parameters

ParametroTipoReqDescripcion
motivointegerNoCodigo de motivo de anulacion: 1 Error de datos, 2 Devolucion, 3 Periodo posterior, 4 Otro. Default: 1

Headers

ParametroTipoReqDescripcion
X-API-KeystringSiTu API Key
curl -X POST "https://sandbox.cucu.bo/api/v1/invoices/b2c3d4e5-f6a7-8901-bcde-f12345678901/cancel-note?motivo=1" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "success": true,
  "message": "Nota anulada exitosamente",
  "data": {
    "id": "b2c3d4e5-f6a7-8901-bcde-f12345678901",
    "invoiceNumber": 10,
    "cuf": "3983G8305613443F748GCBGCD4765FB93313BE59F1A7AF25FCFC9BG85",
    "state": "CANCELLED",
    "cancellationReason": 1,
    "cancellationDate": "2026-02-22T14:00:00"
  },
  "timestamp": "2026-02-22T14:00:00"
}
La anulacion de una nota no revierte automaticamente los ajustes en la factura original. Si necesitas emitir una nueva nota con datos corregidos, primero anula la nota actual y luego crea una nueva via POST /api/v1/invoices/{id}/credit-note.